[Light10]
Id= 5   
Car Part= Point_light_bon1   
Active= false   
Red= 0   
Green= 0   
Blue= 0   
Texture= Light.dds   
Size= 0   
Use Lens Flare= false   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0

[Light11]
Id= 5   
Car Part= Point_light_bon2   
Active= false   
Red= 0   
Green= 0   
Blue= 0   
Texture= Light.dds   
Size= 0   
Use Lens Flare= false   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0
 
[Light12]
Id= 5   
Car Part= Point_light_bon3   
Active= false   
Red= 0   
Green= 0   
Blue= 0   
Texture= Light.dds   
Size= 0   
Use Lens Flare= false   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0

[Light13]
Id= 5   
Car Part= Point_light_bon4   
Active= false   
Red= 0   
Green= 0   
Blue= 0  
Texture= Light.dds   
Size= 0   
Use Lens Flare= false   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0
 
[Light6]
Id 			= 12
Car Part		= Point_light_brake_lb
Active 			= false
Red			= 0
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light7]
Id 			= 13
Car Part		= Point_light_brake_rb
Active 			= false
Red			= 0
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

